<div class="project-theme-wrapper">
    <ul style="list-style: none; padding: 0;">
        {% for key,value in color_options %}
            <li style="display: flex; margin-bottom: 20px; align-items: center;"> <div style="background-color: {{ project_theme_colors[key] }}; width: 30px; height: 30px; margin-right: 20px"></div> {{ value }} </li>
        {% endfor %}
    </ul>
</div>
